{
	 "Start order": "Empezar pedido"

	,"Sent": "Enviado"
	,"Author": "Autor"
	,"votes": "votos"
	,"NoAnswerSelected": "No has seleccionado ninguna respuesta"
	,"ThanksForVote": "¡Gracias por tu voto!"
	,"Vote": "Votar"
	,"Total": "Total"
	,"BrownserRecommend":
		 "Verdnatura recomienda utilizar el navegador web Mozilla Firefox para obtener toda la funcionalidad de nuestra página web."
	,"PressHere": "Pulsa aquí para descargar Firefox"
}

